Xcode pour El Capitan

Berthold

Bricoleur du dimanche
Club MacG
5 Novembre 2004
4 816
4 343
par là-bas, environ.
Bonjour,
je cherche à installer Xcode sur un iMac équipé d'El Capitan (Mac OS X.11.6).

Quelle version d'Xcode est conseillée ? Je doute que la dernière le soit ? J'ai essayé Xcode 7.3.1, mais l'install donne un résultat bizarre, le lancement active une vérification (ça ne m'avait jamais fait ça, jadis…) qui dure des plombes…

Bref, merci si vous savez.